Web lists-archives.com

Re: [ANNOUNCEMENT] Updated: pinentry-1.0.0-2




Hi,

On Sat, Jul 22, 2017 at 3:53 PM, Marco Atzeri <marco.atzeri@xxxxxxxxx> wrote:
> New version 1.0.0-2  of
>
>         pinentry
>         pinentry-emacs
>         pinentry_gnome3
>         pinentry_gtk2
>         pinentry_qt
>
> are available in the Cygwin distribution:
>
> CYGWIN CHANGES
> Removed ncurses interface and libsecret dependency.

I still see (with 1.0.0-2):

libsecret1_0 (0.18.5-1)
GObject secrets client library
Required by: pinentry

Regards,
ismail

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple